/*
	Theme Name: Semplice Child Theme
	Description: Child Theme for Semplice
	Author: Semplicelabs
	Template: semplice6
*/

/*Colors
	red: #d92b3d
	blue: #82cff5
	
*/

/* Custom CSS Start */

html, body {
  font-smoothing: antialised!important;
  background: #d92b3d!important;
  }

/* Make text look crisper and more legible in all browsers */
body {
 	-webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    }
    

/* Round Video Borders*/    
.video-border  {
    border-radius: 15px!important;
    overflow: hidden;
    position: relative;
	}
	
/*Bewertung*/

div.wp-block-button button {
	text-decoration: underline;
	background: #d92b3d!important;
	border: 1px solid #d92b3d!important;
	font-family: 'Hubot-Sans-SemiBoldNarrow';
	box-shadow: none!important;
	}

div.wp-block-button button:hover {
	background: none!important;
	color: #d92b3d!important;
	}
	
h4.glsr-tag-value {
	font-family: 'Hubot-Sans-SemiBoldNarrow'!important;
}

.pp_column .column:hover .content-wrapper h2 {text-decoration: underline; color: #d92b3d;}

.is-frontend * {
    transition: none !important;
	}

img {border-radius: 25px;}

li#menu-item-120 a span {color: #d92b3d!important;}

li#menu-item-120 a:hover span {text-decoration: none;}
nav.standard a span {color: #fff!important; text-decoration: underline;}

.booking {background: #d92b3d; border: 1px solid #d92b3d; border-radius: 25px; padding: 10px 25px 10px 25px!important;}
.booking:hover {background: transparent!important; color: #d92b3d!important; }

.booking:hover a span {color: #d92b3d!important;}

.booking a {padding-left: 0px!important}
.booking a:hover {text-decoration: none!important;}
/* Custom CSS End */

/*.footer a {color: #d92b3d!important;}*/
.footer a:hover {text-decoration: underline!important;}

.is-frontend a:not(.footer a) {text-decoration: underline; }
.is-frontend a:hover:not(.ce-button a) {text-decoration: none;}

/*Buchung*/

/*.wpbs-calendar,
.wpbs-legend {
	border: 1px solid #d92b3d!important;
}*/

/*.wpbs-calendars-wrapper,
.wpbs-container, 
.wpbs-enable-hover, 
.wpbs-calendar-1,
.wpbs-main-wrapper,
.wpbs-main-wrapper-calendar-1,
.wpbs-main-wrapper-form-1 {
	max-width: 800px!important;
	width: 800px!important;
	background: salmon!important
}*/

.wpbs-form-field-dropdown select {
	border: 1px solid #d92b3d!important;
	border-radius: 25px!important;
	color: #d92b3d;
	}

form#wpbs-form-1 input {
	border: 1px solid #d92b3d;
	border-radius: 25px!important;
	color: #d92b3d;
	}
	
form#wpbs-form-1 .wpbs-form-submit-button #wpbs-form-submit-1 {
	background: #d92b3d;
	width: 40%;
	color: #fff;
	border: 1px solid #d92b3d;
	border-radius: 50px;
	height: 40px;
	text-align: center;
	padding: 15px 50px 15 50px!important;
	display: inline-block;
	font-family: 'Hubot-Sans-SemiBoldNarrow';
	text-decoration: underline;
	font-size: 18px;
	line-height: 24px;
	cursor: pointer;
	}
	
.wpbs-form-field-error,
.wpbs-form-general-error {
	color: #000!important;
	font-family: 'Hubot-Sans-SemiBoldNarrow';
	font-size: 18px;
	line-height: 24px;
	
}

form#wpbs-form-1 .wpbs-form-submit-button #wpbs-form-submit-1:hover {
	color: #d92b3d;
	border: 1px solid #d92b3d;
	background: transparent!important
    }
    

/*Form*/
  
form .wpcf7-form-control-wrap input,
form textarea {
	border-radius: 16px;
	margin-top: 5px;
	color: #d92b3d!important;
	caret-color: #d92b3d;
	border-color: #d92b3d;
	background: transparent!important;
	}

form input:focus,	
form textarea:focus,
form input:hover,
form textarea:hover {
	border-color: #d92b3d!important;
	}


form label {
	font-family: 'Hubot-Sans-SemiBoldNarrow';
	color: #d92b3d!important;
	text-transform: uppercase;
	}
	
form label {
	margin-bottom: 15px!important;
	}

form .submit {
	background: #d92b3d;
	width: 25%;
	color: #fff;
	border: 1px solid #d92b3d;
	border-radius: 50px;
	height: 50px;
	text-align: center;
	padding: 15px 50px 15 50px!important;
	display: inline-block;
	font-family: "Hubot-Sans-SemiBoldNarrow";
	text-decoration: underline;
	font-size: 18px;
	line-height: 24px;
	cursor: pointer;
	
	}

form .submit:hover {
	color: #d92b3d;
	background: transparent!important;
	border: 1px solid #d92b3d;
    }
    
.wpcf7-response-output {
   font-family: "Hubot-Sans-SemiBoldNarrow";
   margin-left: 0px!important;
   font-size: 18px!important;
   line-height: 24px!important;
   text-transform: uppercase;
   }	
   
.wpcf7-validation-errors:before {
   content: '✕'!important;
   display: inline-block;
   padding-right: 5px!important;
   color: #000!important;
   }
	
span.wpcf7-not-valid-tip  {
   font-size: 12px!important;
   color: #000!important;
   margin-top: 10px!important;
   }
	
.acceptance span.wpcf7-not-valid-tip:before  {
   content: '✕'!important;
   display: inline-block;
   padding-right: 5px!important;
   color: #fff!important;
   text-align: right!important;
   }
	
.wpcf7-response-output p,
.wpcf7-display-none p,
.wpcf7-mail-sent-ok p {
	display: none!important;
	}
	
	
.wpcf7-response-output,
.wpcf7-display-none,
.wpcf7-mail-sent-ok {
	padding: none!important;
	border: none!important;
	color: #fff!important;
	}


.wpcf7-validation-errors,
.wpcf7-response-output  {
	padding: 0!important; 
	margin-top: 20px!important;
	color: #fff!important;
	}
	
input[type="checkbox"] {
	border: 1px solid transparent;
	background: transparent;
     -webkit-appearance: none;
     -moz-appearance: none;
     -ms-appearance: none;
     -o-appearance: none;
     padding: 5px!important;
     height: 5px!important;
     border-radius: 0px;
     border: 1px solid #777;
     width: auto;
     display: inline-block;
     margin-right: 5px!important;
    
   
   	}
	
input[type="checkbox"]:checked {
     background: #d92b3d!important; 
 	}
 	
.wpcf7-acceptance {margin: -20px!important;}
.acceptance span{color: #d92b3d!important;}
	
.check-rights {}

@media (max-width: 567px) {

.booking {background: #d92b3d; border: 1px solid #d92b3d; border-radius: 25px; padding: 6px 12px 6px 12px!important;}
.booking:hover {background: transparent!important; color: #d92b3d!important; }

}